columnSuffix: rctoxzik
contentColumnType: boolean
fieldGroup: f43e2891-333d-49b3-a9db-3e8569344d15 # Work
handle: featuredWork
instructions: ''
name: 'Featured work'
searchable: false
settings:
  default: false
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
